burn_classes:
  unburned: 138142
  low: 152496
  moderate: 300061
  high: 38220
emampr_landcover_vote_2017:
  42: 996524
  52: 423099
  71: 199304
  41: 161128
  31: 76442
  43: 14935
  95: 9432
  82: 8146
  11: 1707
  12: 1437
  90: 1251
  81: 185
  22: 149
  23: 58
  24: 9
soil_textures:
  clay loam: 1890446
  silt loam: 3360
